---
term: denmo multi
slug: denmo multi
alt forms: []
search terms:
  glb:
  - denmo multi
  - denmo
  - multi
  eng:
  - so many
  - so much
  epo:
  - tiom multe
  spa:
  - tantos
  - tanto
ipa: ˈdenmo ˈmulti
ipa link: http://ipa-reader.xyz/?text=ˈdenmo ˈmulti&voice=Ewa
status: false
category: phrase
word class: t
trans html:
  eng: so many, so much
  epo: tiom multe
  spa: tanto(s)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - so many
    - so much
  epo:
  - - tiom multe
  spa:
  - - tanto(s)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - den
  - +
  - -mo
  - ','
  - multi
  derived trans:
  - slug: den
    text: den
    word class: d
    trans:
      eng: that, those, the
      epo: tiu, ti-
      spa: ese, aquel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -mo
    text: -mo
    word class: m xfik
    trans:
      eng: <em>adverb of degree and manner</em>
      epo: <em>adverbo de grado kaj maniero</em>
      spa: -mente (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: multi
    text: multi
    word class: t
    trans:
      eng: many, much, a lot (of), lots (of), (a) great deal
      epo: multa; multe (da), tre (antaŭ verbo)
      spa: mucho(s)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
